MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000183Open CASCADE[OCCT] OCCT:Modeling Datapublic2002-02-19 12:462006-06-29 09:15
Reporterbugmaster 
Assigned Toifv 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000183: Regression on KAS:dev:ros
DescriptionThe result of cases :

cto022 F1 K2 K3 L1 N1
pkv900 I4

is invalid.
TagsNo tags attached.
Test case number
Attached Filestar file icon occ183.tar (14,848 bytes) 2002-02-19 15:09
tar file icon occ183_174.tar (67,584 bytes) 2002-02-27 12:43
tar file icon occ183_174_v2.tar (67,584 bytes) 2002-02-28 10:11
tar file icon occ183_174_v3.tar (67,584 bytes) 2002-03-04 16:22

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-02-19 12:46 bugmaster CC => pkv
2002-02-19 12:46 bugmaster Assigned To bugmaster => ifv
2002-02-19 12:46 bugmaster Status new => assigned
2002-02-19 19:10 ifv Status assigned => resolved
2002-02-19 19:45 bugmaster CC => aki
2002-03-06 14:20 aki Status resolved => tested
2002-03-06 15:34 bugmaster Status tested => verified
2002-07-25 13:09 bugmaster Status verified => closed
2002-07-25 13:09 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker